/**
 * Theme Name: ちくば保育園（tpl13）
 * Version: 1.0.0
 * Text Domain: tpl13
 * Template: astra
 */
/* ========================================
   Base
   ======================================== */
@font-face {
  font-display: swap;
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/noto-sans-jp-v52-japanese-regular.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/noto-sans-jp-v52-japanese-600.woff2') format('woff2');
}
body {
  font-family: 'Noto Sans JP', sans-serif;
}
/* Typography */
h1, h2, h3, h4, h5, h6 {
  font-family: "mizolet", sans-serif;
  font-weight: 400;
  font-style: normal;
	letter-spacing:0.06em;
}
.small {
  font-size: 0.8em;
}
.vertical h1 {
  writing-mode: vertical-rl;
  text-orientation: upright;
}
.kakomi h1 {
  padding: 1em 0 !important;
  background: var(--ast-global-color-5);
  border-radius: 3em;
}
.green {
  color: var(--ast-global-color-8);
}
/* Tables */
table {
  border-top: 2px dotted var(--ast-global-color-1);
  border-left: none;
}
table th, table td {
  padding: 1.5em;
  border-bottom: 2px dotted var(--ast-global-color-1);
  border-right: none;
}
table th {
  color: var(--ast-global-color-3);
  text-align: left;
  vertical-align: top;
}
table td ul, table td ol {
  margin: 0 !important;
}
/* Animation */
.fadeUp {
  animation: fadeUpAnime 0.5s forwards;
  opacity: 0;
}
@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.fadeDown {
  animation: fadeDownAnime 0.5s forwards;
  opacity: 0;
}
@keyframes fadeDownAnime {
  from {
    opacity: 0;
    transform: translateY(-100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
/* Utilities */
.iframe {
  position: relative;
  width: 100%;
  margin-top: 15px;
}
.iframe::before {
  content: '';
  display: block;
  padding-top: 56.25%;
}
.iframe iframe {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  border: none;
}
.flex {
  display: flex;
}
.flexw {
  flex-wrap: wrap;
}
.flexsb {
  justify-content: space-between;
}
.m1em {
  margin-top: 1em;
}
/* ========================================
   Header
   ======================================== */
header .ast-builder-button-wrap {
  position: relative;
  z-index: 10;
}
.main-header-menu {
  border-left: 1px dashed var(--ast-global-color-1);
}
.main-header-menu > .menu-item {
  position: relative;
  background: none;
}
.main-header-menu > .menu-item > .menu-link {
  flex-wrap: wrap;
  justify-content: center;
}
.main-header-menu > .menu-item > .menu-link span.menu-thumb-wrap {
  display: flex;
  justify-content: center;
  width: 100%;
  height: 60px;
  margin-bottom: 5px;
}
.main-header-menu > .menu-item > .menu-link span.menu-thumb-wrap img {
  width: 60px;
  height: 60px;
  object-fit: cover;
}
@media (min-width: 1024px) {
  .main-header-menu.ast-flex {
    flex-wrap: nowrap;
  }
  .main-header-menu > .menu-item {
    border-right: 1px dashed var(--ast-global-color-1);
  }
}
/* ========================================
   Archives
   ======================================== */
body.archive article > div {
  background: var(--ast-global-color-5) !important;
}
body.single .breadcrumbs > span:last-child, body.single .breadcrumbs span.separator:nth-last-child(2) {
  display: none;
}
/* ========================================
   Search Form
   ======================================== */
body.search-results article .post-thumb {
  display: none;
}
body.search-results article > div {
  border-radius: 16px;
  background: var(--ast-global-color-5) !important;
}
body.search-results article > div a {
  display: block;
}
form.search-form {
  display: flex;
}
form.search-form label {
  width: 80%;
}
form.search-form input[type='submit'] {
  width: 20%;
  padding: 0;
  border-radius: 0;
}
form.search-form button {
  display: none;
}
/* ========================================
   Page Header
   ======================================== */
.page-header {
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding: 25px 0 15px;
  /* background: var(--ast-global-color-4) url(images/pageheader__.png) no-repeat; */
  background: var(--ast-global-color-4) url(images/pageheader.png) no-repeat 50% 100%;
  background-size: contain;
  z-index: 100;
}
.page-header .icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 80px;
  height: 80px;
  margin: 0 auto 30px;
  background: var(--ast-global-color-5);
  border-radius: 100px;
}
.page-header .icon img {
  width: 50px;
  height: 50px;
  object-fit: cover;
}
.page-header .page-header_title {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 7px !important;
  color: var(--ast-global-color-3);
  font-size: 30px;
}
/*
.page-header .page-header_title::after {
  display: block;
  width: 100%;
  height: 10px;
  margin-top: 10px;
  content: '';
  background: url(images/dot__.png) no-repeat 50% 50%;
  background-size: auto 100%;
}
*/
.page-header .breadcrumbs {
  display: flex;
  justify-content: center;
  /* margin-top: 10px; */
  font-size: 13px;
}
.page-header .breadcrumbs span {
  display: inline-block;
  margin-right: 5px;
}
/* ========================================
   Table of contents
   ======================================== */
.uael-toc-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 15px;
  padding: 0 !important;
}
.uael-toc-list li a {
  position: relative;
  padding: 15px 40px 15px 20px;
  background: var(--ast-global-color-6);
  border-radius: 48px;
  color: var(--ast-global-color-5);
  line-height: 1;
  letter-spacing: 0.06em;
  text-decoration: none !important;
  transition: all 0.3s ease;
  display: inline-block;
}
.uael-toc-list li a::after {
  position: absolute;
  content: "\f13a";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  top: calc(50% - 0.5em);
  right: 20px;
}
.uael-toc-list li a:hover {
  background: var(--ast-global-color-1);
  transform: translateY(-5px);
}
/* ========================================
   Image Gallery
   ======================================== */
.uael-grid-img-thumbnail {
  mask-image: url('images/mask___.png');
  mask-repeat: no-repeat;
  mask-position: 50% 50%;
  mask-size: cover;
}
.uael-img-gallery-wrap figcaption .uael-grid-img-caption {
  bottom: 7px;
  padding: 10px;
  background: url(images/tape_1.png) no-repeat 50% 50% !important;
  background-size: contain !important;
  z-index: 10;
}
.uael-img-gallery-wrap .uael-grid-item:nth-of-type(2n) figcaption .uael-grid-img-caption {
  background: url(images/tape_2.png) no-repeat 50% 50% !important;
  background-size: auto 100% !important;
}
.uael-img-grid-masonry-wrap.uael-img-gallery-wrap figcaption .uael-grid-img-caption {
  width: 8em;
  bottom: 5px;
  left: auto;
  right: 0;
  padding: 10px;
}
/* ========================================
   Home
   ======================================== */
/* News List */
.new_list {
  display: flex;
  flex-wrap: wrap;
}
.new_list dt {
  width: 10em;
  margin: 0;
  padding: 0.75em 0;
  border-bottom: 2px dashed var(--ast-global-color-1);
}
.new_list dt .date {
  display: block;
  padding: 5px;
  background: var(--ast-global-color-5);
  border-radius: 10px;
  color: var(--ast-global-color-3);
  font-size: 0.8em;
  text-align: center;
}
.new_list dd {
  width: calc(100% - 11em);
  margin: 0;
  padding: 0.75em 0 0.75em 1em;
  border-bottom: 2px dashed var(--ast-global-color-1);
}
.new_list dd a {
  display: block;
  color: var(--ast-global-color-5);
  text-decoration: none;
}
/* Features */
.tensen_circle img {
  border-radius: 50% !important;
  padding: 8px;
  background: var(--ast-global-color-5);
  /* border: 1px dashed var(--ast-global-color-7) !important; */
}
/* Activity Report */
.report_cursor .uael-post__title a {
  text-decoration: none;
}
.report_cursor .uael-post__inner-wrap {
  padding: 5%;
}
.report_cursor .uael-post__thumbnail {
  box-shadow: 12px 12px 2px 1px rgba(144, 195, 31, 0.2);
  border-radius: 5px;
}
.report_cursor .uael-post__thumbnail img {
  padding: 8px;
  border: 1px solid var(--ast-global-color-0);
  border-radius: 5px;
}
.report_cursor .uael-post__content-wrap {
  position: relative;
}
.report_cursor .uael-post__content-wrap .uael-post__meta-data {
  position: absolute;
  top: -15px;
  left: 0;
}
.report_cursor .uael-post-wrapper:nth-of-type(2n + 1) .uael-post__date {
  padding: 15px;
  background: url(images/tape_1.png) no-repeat 0% 50%;
  background-size: contain;
}
.report_cursor .uael-post-wrapper:nth-of-type(2n) .uael-post__date {
  padding: 15px;
  background: url(images/tape_2.png) no-repeat 0% 50%;
  background-size: contain;
}
.report_cursor .uael-post__content-wrap .uael-post__title {
  padding-bottom: 10px;
  /* border-bottom: 2px dashed var(--ast-global-color-7); */
}
.report_cursor .uael-post__content-wrap .uael-post__title a {
  color: var(--ast-global-color-2);
}
/* ========================================
   Schedule
   ======================================== */
table.table_day, table.table_day th, table.table_day td {
  border: none;
}
table.table_day {
  width: auto;
  border-collapse: separate;
  border-spacing: 20px;
}
table.table_day th {
  display: flex;
  justify-content: center;
  width: 75px;
  min-height: 75px;
  padding: 28px 0 0;
  background: url("images/circle_green.png") no-repeat;
  background-size: 75px;
  font-family: "Trebuchet MS", Sans-serif;
  font-size: 20px;
  font-weight: bold;
  color: var(--ast-global-color-5);
  text-align: center;
  letter-spacing: 0;
  line-height: 1;
}
table.table_day_panda th {
  background: url("images/circle_blue.png") no-repeat;
  background-size: 75px;
}
table.table_day_usagi th {
  background: url("images/circle_pink.png") no-repeat;
  background-size: 75px;
}
table.table_day td {
  padding: 0;
}
/* ========================================
   Contact
   ======================================== */
.grecaptcha-badge {
  visibility: hidden;
}
table.inquiry {
  border: none;
}
table.inquiry th, table.inquiry td {
  padding: 7px 15px;
  background-color: transparent;
  border: none;
  font-size: 15px;
}
table.inquiry th {
  min-width: 40%;
}
table.inquiry th p, table.inquiry td p {
  margin: 0 !important;
}
.look {
  padding: 30px 45px;
  background: var(--white);
  border: 2px solid var(--main-color-8);
  font-size: 14px;
  line-height: 1.3;
}
.look ul {
  margin-left: 0;
  padding: 0;
  list-style: none;
}
.look ul li {
  margin: 0;
  padding: 0;
}
.haveto, .any {
  display: inline-block;
  margin-left: 10px;
  padding: 5px 10px;
  border-radius: 2px;
  font-size: 12px;
  font-weight: 400;
  line-height: 1;
}
.haveto {
  background: var(--ast-global-color-0);
  color: var(--ast-global-color-5);
}
.any {
  background: var(--ast-global-color-8);
}
.verticallist .wpcf7-list-item {
  display: block;
}
.wpcf7-submit {
  margin-top: 30px;
}
/* ========================================
   Responsive
   ======================================== */
@media (max-width: 1024px) {
  table.table_day th {
    width: 60px;
    min-height: 60px;
    padding: 20px 0 0;
    background-size: 60px;
    font-size: 18px;
  }
  table.table_day_panda th {
    background-size: 60px;
  }
  table.table_day_usagi th {
    background-size: 60px;
  }
}
@media (max-width: 820px) {
  table th, table td {
    padding: 0.75em;
  }
  table th {
    width: 30%;
  }
  .page-header {
    margin-top: 0;
    /* background: var(--ast-global-color-4) url(images/pageheader__.png) no-repeat 50% 0%;
    background-size: 97%; */
  }
  .page-header .icon {
    margin-bottom: 10px;
  }
  .page-header .page-header_title {
    font-size: 24px;
  }
  .new_list {
    display: block;
  }
  .new_list dt {
    padding: 0.75em 0 0;
    border-bottom: none;
  }
  .new_list dd {
    width: 100%;
    padding: 0.25em 0 0.75em;
  }
table.table_day {
  border-collapse: separate;
  border-spacing: 10px 20px;
}
  table.inquiry th, table.inquiry td {
    display: block;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
}
@media (max-width: 768px) {
  .vertical h1 {
    writing-mode: horizontal-tb;
  }
  .kakomi h1 {
    padding: 0 1em !important;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
  }
  .page-header {
    margin-top: 7px;
    background: var(--ast-global-color-4) url(images/pageheader_sp.png) no-repeat 50% 100%;
    background-size: contain;
  }
  .page-header .icon {
    width: 60px;
    height: 60px;
  }
  .page-header .icon img {
    width: 35px;
    height: 35px;
    object-fit: cover;
  }
  .page-header .page-header_title {
    font-size: 18px;
  }
	/*
  .page-header .page-header_title::after {
    margin-top: 5px;
    background: url(images/dot_sp.png) no-repeat 50% 50%;
    background-size: auto 100%;
  }
	*/
  .page-header .breadcrumbs {
    margin-top: 5px;
    font-size: 10px;
  }
  .uael-toc-list {
    background: var(--ast-global-color-6);
    border-radius: 8px;
    gap: 0;
  }
  .uael-toc-list li a {
    padding: 10px 20px 10px 10px;
    border-radius: 0;
    font-size: 85%;
  }
  .uael-toc-list li a::after {
    right: 5px;
    font-size: 70%;
  }
}
@media (min-width: 821px) {
  .flex_pc {
    display: flex;
  }
  .col-2 {
    width: 48%;
  }
  .col-3_1 {
    width: 30%;
  }
  .col-3_2 {
    width: 66%;
  }
}